# Point of sale cash control override

This module restores the permissions requisites for Point of Sale users to perform cash operations in their sessions.

Table of contents

- Use Cases / Context
- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Use Cases / Context

From this change a Point of Sale user who needs to perform cash control operations Accounting/Billing permission is required. That’s a huge permission for the kind of user that only does cashing machine operations.

We’re recovering the former behavior present in previous versions.

# Usage

After this module is installed:

1. Choose a user with Point of Sale/User permissions but no Accounting/Billing permission.
2. Open a session in a Point of Sale with cash control active.
3. You’ll be able to do any of the cash control operations (cash in / out).

# Known issues / Roadmap

- This module will be unnecessary if https://github.com/odoo/odoo/pull/188798 gets merged or the former permissions paradigm is restored in any other way.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa
  - David Vidal

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.